package com.kingdee.eas.custom.hireapproval;

import java.io.Serializable;

public class OAHireSalaryDataEntryInfo extends AbstractOAHireSalaryDataEntryInfo implements Serializable 
{
    public OAHireSalaryDataEntryInfo()
    {
        super();
    }
    protected OAHireSalaryDataEntryInfo(String pkField)
    {
        super(pkField);
    }
}